local gearT = {
    [-1] = "R",
    [0] = "N",
    [1] = "1",
    [2] = "2",
    [3] = "3",
    [4] = "4",
    [5] = "5",
    [6] = "6",
    [7] = "7",
    [8] = "8"
    
}
local avg_fuel_per_km = 2.5

-- Make sure 'car.fuel' exists and is a valid number
local fuel = car.fuel or 0

-- Calculate the estimated range
local range_km = 0
if avg_fuel_per_km > 0 then
  range_km = fuel / avg_fuel_per_km
end


local white = rgb(1,1,1)

function update(dt)
    display.text({ text = math.floor(car.speedKmh /1.609344  ), pos = vec2(1390, 1685), letter = vec2(60,110), font = 'fonts/porsche_next', color = white, alignment =.5, width = 255, spacing = 1})
    
   end



  
   